Tue, 04 Oct 2022 04:28:47 UTC

Information for RPM plymouth-plugin-fade-throbber-0.9.4-10.20200615git1e36e30.el8.1.i686.rpm

ID433400
Nameplymouth-plugin-fade-throbber
Version0.9.4
Release10.20200615git1e36e30.el8.1
Epoch
Archi686
SummaryPlymouth "Fade-Throbber" plugin
DescriptionThis package contains the "Fade-In" boot splash plugin for Plymouth. It features a centered image that fades in and out while other images pulsate around during system boot up.
Build Time2022-03-15 14:38:28 GMT
Size47608
c99534ffd53c6c408da15e80cd06a49c
LicenseGPLv2+
Buildrootdist-c8-stream-build-85192-34031
Provides
plymouth-plugin-fade-throbber = 0.9.4-10.20200615git1e36e30.el8.1
plymouth-plugin-fade-throbber(x86-32) = 0.9.4-10.20200615git1e36e30.el8.1
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.17)
libc.so.6(GLIBC_2.3.4)
libc.so.6(GLIBC_2.4)
libc.so.6(GLIBC_2.8)
libdl.so.2
libm.so.6
libm.so.6(GLIBC_2.0)
libply-splash-core.so.5
libply-splash-graphics.so.5
libply.so.5
libpng16.so.16
librt.so.1
libudev.so.1
libz.so.1
plymouth = 0.9.4-10.20200615git1e36e30.el8.1
plymouth-graphics-libs = 0.9.4-10.20200615git1e36e30.el8.1
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/520
/usr/lib/.build-id/52/ac4815f61676d7fa592e251e5feb2b27cd404945
/usr/lib/plymouth/fade-throbber.so24296
Component of No Buildroots